Bug Hunting Session
Bug 124204 - [LOCALHELP] Adjust Help page for LARGE and SMALL Calc functions
Summary: [LOCALHELP] Adjust Help page for LARGE and SMALL Calc functions
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.4.0
Keywords: easyHack, skillDocumentation
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2019-03-19 12:35 UTC by Olivier Hallot
Modified: 2019-08-31 10:07 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2019-03-19 12:35:25 UTC
as seen in 6.2 release notes:


    LARGE and SMALL now support an array as Rank argument, in which case they return an array of ranked numbers. This to comply with ODF 1.2 OpenFormula and interoperability with other spreadsheet applications. (Takeshi Abe) i#32345
Comment 1 Xisco Faulí 2019-03-20 17:45:59 UTC
Moving to NEW
Comment 2 Olivier Hallot 2019-05-29 13:54:07 UTC
added keywords
Comment 3 Commit Notification 2019-08-18 22:21:51 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/fb8a37870859659ec44257a07dbd5d92bf93f845%5E%21

tdf#124204 Changes in SMALL and LARGE functions